Results 1 to 4 of 4

Thread: upgrade error broken count

  1. #1
    Join Date
    Sep 2011
    Beans
    7

    upgrade error broken count

    I updated from 10.4lt to 12.4 i believe as I clicked the update button and it started anyway I now have an errer that says
    broken count 0. I went to synaptic and it give 4 brken packages ( Libc6 / multiarch/ python-louis/ubuntu-minimal)
    I am strickly a beginner. If it is posable I would like to just return to 10.4
    your help would be appreciated.

  2. #2
    Join Date
    Oct 2005
    Location
    INDY
    Beans
    Hidden!
    Distro
    Ubuntu Development Release

    Re: upgrade error broken count

    From Synaptic have you tried File>Fix Broken Packages.
    If that does not work post the error message here.

    To get back to 10.04 it would probably require a reinstall, FYI 10.04 is only fully supported through April 2013
    Castles Made of Sand,
    Fall in the Sea,
    Eventually!

  3. #3
    Join Date
    Sep 2011
    Beans
    7

    Re: upgrade error broken count

    Thanks for your help, I ran pakg manager fix as yous said and got this error message:E: Error, pkgProblemResolver::Resolve generated breaks, this may be caused by held packages.
    E: Unable to correct dependencies

    Sorry I don't know how to copy screen shot to this thread, but hat it says on broken dependency filter is:
    libc6 (hig lited in yellow)
    multiqrch-support (not high lited)
    python-louis ( high lited)
    ubuntu-minimal ( high lited)

  4. #4
    Join Date
    Sep 2011
    Beans
    7

    Re: upgrade error broken count

    I just wiped the drive and done a clean install, ( I just wanted to learn more about the command line, thanks for your response though.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •